@charset "utf-8";
/* CSS Document */



/****/
* {
	padding: 0;
	margin: 0;
}

/*html5 display rule*/
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}


/**global style and common settings**/
body {
	background: url(/Design/images/bg.png) repeat-y top center #000000;;
	color: #ffffff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	/*letter-spacing: -1px;	*/
	min-width: 1006px;
}


a {
	text-decoration: none;
	color: #fdb813;
	outline: none;
	border: none;
}

	a:hover {
		text-decoration: none;
	}

img {
	border: none;	
}
	a img {
		border: none;	
	}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 15px 0;	
	font-weight:normal;
	color: #ffffff;

}


h1 {
	font-size: 20px;
	margin: 0 0 30px 0;
	text-align: center;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16x;
}

h4 {
	font-size: 18px;
}

h5, h6 {
	font-size: 16px;
	font-weight:bold;
}

ol, ul {
	margin-left: 40px;
	margin-bottom: 20px;
	font-size: 14px;
	list-style: circle;
}

p {
	margin: 0 0 15px 0;
	color: #ffffff;
	font-size: 14px;
}

span {
	color: #ffffff;
	font-size: 14px;
}

/**clearfix**/
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

hr {
	border-top: 2px solid #4d4d4d;
	background: none;
	height: 0;
}

.clear {
	clear: both;
}

.dsNone {
	display: none;
}

/**layout general**/
.wrap {
	width: 1000px;
	margin: 0 auto;
}

	.header {
		background: url(/Design/images/bgHeader.jpg) no-repeat top left;
		height: 577px;
		position: relative;
		margin: 0 0 20px 0;
	}
	
	.content {
		width: 950px;
		padding: 0 25px;
	}
	
	.footer {
		padding: 27px 0 18px 0; 
	}
	
/**Logos**/
.logoMacGreec {
	width: 784px;
	height: 51px;
	display: block;
	background: url(/Design/images/logoMacGreec.png) no-repeat top left;
	margin: 0 auto 20px auto;
}

.logoTimeout {
	width: 116px;
	height: 84px;
	position: absolute;
	top: 32px;
	right: 165px;
}

.logoMacDonald {
	width: 460px;
	height: 110px;
	position: absolute;
	top: 30px;
	left: 165px;
}
	
/****/
.topMenu {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 65px;
	width: 1000px;
}

	.topMenu li {
		display: inline;
	}
	
		.topMenu li a {
			display: inline-block;
			*display: inline;
			*zoom: 1;
			color: #FFFFFF;
			font-weight: bold;
			font-size: 18px;
			text-transform: uppercase;
			margin: 0 0 0 100px;
		}
			
			.topMenu li a.first {
				margin: 0;
			}
			
			.topMenu li a img {
				position: relative;
				top: 10px;
			}
			
			.topMenu li a:hover {
				color: #fdb813;
			}
			

/**article**/
.blog_post_content  span{
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #fdb813;

}

/****/
.anotationInstagramWrap {
	width: 620px;
	/*min-height: 250px;*/
	position: relative;
	padding: 0 0 0 330px;
	margin: 0 0 50px;
}

	.anotationInstagramWrap img {
		width: 368px;
		height: 245px;
		position: absolute;
		left: -41px;
		top: -28px;
	}
	
	.anotationInstagramText p {
		font-size: 17px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		margin: 0 0 15px 0;
		line-height: 22px;
	}
	
	.anotationInstagramText span {
		font-size: 17px;
		display: inline;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		margin: 0 0 0 0;
		line-height: 22px;
		color: #fdb813;
	}


/**static gramm
#statigram-contest-wrapper{
	background: none !important;
	width: 950px !important;
}

#statigram-contest-wrapper iframe{
	background: none !important;
	width: 950px !important;
}**/

	
/**footer**/
.copyright {
	float: left;
	font-size: 12px;
	margin: 0;
}

.social {
	float: right;
}

	.social a {
		margin: 0 0 0 10px;
	}